::-webkit-scrollbar
{
  width: 6px;
  height: 6px;
}

::-webkit-scrollbar-track
{
  background-color: #F8F8F8;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

::-webkit-scrollbar-thumb
{
  -webkit-border-radius: 6px;
  border-radius: 6px;
  background-color: #C0C0C0;
}

::-webkit-scrollbar-thumb:hover
{
  background-color: #A0A0A0;
}

html
{
    scroll-behavior: smooth
}

BODY
{
	FONT-FAMILY: Segoe UI, Verdana, Tahoma, Arial, Sans-Serif;
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;	
}

.listTable
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Verdana,Tahoma;
    TEXT-ALIGN: left;
    WIDTH: 90%
}
.listTableHead
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Verdana,Tahoma;
    TEXT-ALIGN: center;
    FONT-WEIGHT: 600;
    BACKGROUND-COLOR: #f0f0ff;
}
.listTableItem2
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Verdana,Tahoma;
    TEXT-ALIGN: center;
    FONT-WEIGHT: 400;
    BACKGROUND-COLOR: #f0f0f0;
}


.PageHeading  {
	FONT-SIZE: 120%;
	FONT-FAMILY: Verdana, sans-serif;
	FONT-WEIGHT: bold;
	MARGIN-TOP: 30px;
	MARGIN-LEFT: 21px;
}

.Description
{
}

.InfoTable  {
	BORDER-BOTTOM : medium none;
	BORDER-LEFT : medium none;
	BORDER-RIGHT : medium none;
	BORDER-TOP : medium none;
	MARGIN-TOP : 16px;
	MARGIN-LEFT : 10px;
	WIDTH : 100%;
}

.TableDarkLabel
{
	COLOR : white;
	FONT-FAMILY : Verdana, sans-serif;
	FONT-SIZE : 12;
	FONT-WEIGHT : bold;
	MARGIN-LEFT : 9px;
        BACKGROUND : #336666;
}

.TableLightLabel
{
        COLOR : white;
	FONT-FAMILY : Verdana, sans-serif;
	FONT-SIZE : 9pt;
	FONT-WEIGHT : bold;
	MARGIN-LEFT : 19px;
        BACKGROUND : #cccc66;
        ALIGN : left;
}

.TableDarkDesc
{
	FONT-FAMILY : Verdana, sans-serif;
	FONT-SIZE : 12;
	MARGIN-LEFT : 9px;
        BACKGROUND : #ffffcc;
	COLOR : #003366;
}

.TableLightDesc
{
	COLOR : black;
	FONT-FAMILY : Verdana, sans-serif;
	FONT-SIZE : 12;
	MARGIN-LEFT : 19px;
	BACKGROUND : #ffffcc;
	BORDER-BOTTOM: 2px solid #cccc66;
}

.RemarkHdr  {
	FONT-FAMILY : Verdana, sans-serif;
	FONT-SIZE : 12;
	FONT-WEIGHT : bold;
	MARGIN-LEFT : 30px;
	MARGIN-TOP : 18px;
}

.Remarks  {
	FONT-FAMILY : Verdana, sans-serif;
	FONT-SIZE : 12;
	MARGIN-LEFT : 50px;
	MARGIN-TOP : 12px;
}

.RemarkHdrX
{
	FONT-WEIGHT: bold;
}

.Namespace  {
	COLOR : #003366;
	FONT-FAMILY : Verdana, sans-serif;
	FONT-SIZE : 12;
	FONT-WEIGHT : bold;
	MARGIN-LEFT : 8px;
	MARGIN-TOP : 13px;
}

.NamespaceChild  {
	COLOR : #003366;
	FONT-FAMILY : Verdana, sans-serif;
	FONT-SIZE : 12;
	MARGIN-LEFT : 8px;
	MARGIN-TOP : 11px;
	FONT-WEIGHT : normal;
}

.linkbuttons
{
	COLOR : #003366;
	FONT-FAMILY : Verdana, sans-serif;
	FONT-SIZE : 12;
	MARGIN-TOP : 3 px;
	POSITION:relative; top:0;
	BACKGROUND-COLOR: #99CCCC;
	BORDER-BOTTOM: 1 solid #808080;
	
	PADDING-BOTTOM: 4; 
	PADDING-TOP: 2; 
	WIDTH: 210;
}

a
{ 
color : #6600ff;
	 TEXT-DECORATION: underline;
}

.Title
{
	FONT-SIZE: 125%;
	FONT-STYLE: normal;
	HEIGHT: 40px;
	LINE-HEIGHT: 40px;
	TEXT-ALIGN: center;
	FONT-WEIGHT: bold;
}
